<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="xOpen" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Bit 0: Separator Ist geöffnet</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xTrolleyInSeparator" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Bit 1: Es befindet sich min. ein Trolley im Separator</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xNullBt" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Bit 2: Es befindet sich ein Nullbügelträger im Separator</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xTransportRdy" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Bit 3: Separator ist bereit zum Trolleys ausfahren</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xJam" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Bit 4: Stau in Staubereich</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xError" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Bit 5: Der NullBt-Sensor ist an, aber der In-Sensor nicht. Bitte prüfen Sie den Separator und die Sensoren.</MultiLanguageText>
      </Comment>
      <StartValue>false</StartValue>
    </Member>
    <Member Name="xBtNotLeaving" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Bit 6: Der Bt verlässt den Separator nicht. Bitte prüfen Sie den Separator.</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xPartSensor" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Bit 7: Part Sensor belegt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xBtPulledBack" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Bit 8: Der Bt erreicht den Out-/Confirm-Sensor nicht. Bitte prüfen Sie den Separator und den Staubereich.</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xConfirmError" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Bit 9: Ein Dauersignal wurde am Out-/Confirm-Sensor erkannt. Bitte prüfen Sie den Out-/Confirm-Sensor.</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Bit10" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Reserve</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Bit11" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Reserve</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Bit12" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Reserve</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Bit13" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Reserve</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Bit14" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Reserve</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Bit15" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Reserve</MultiLanguageText>
      </Comment>
      <StartValue>false</StartValue>
    </Member>
  </Section>
</Sections></Interface>
      <Name>S2MSeparator</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>